Announcement

Collapse
No announcement yet.

Poll hack (from 1.4) screwed up in upgrade to 2.03!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Poll hack (from 1.4) screwed up in upgrade to 2.03!

    Ok, I waited WAY to long to upgrade, so when I did I upgraded from 1.4 to 2.0.3 it was somewhat of a pain.

    I had installed the Poll Hack at version 1.4, I didn't think about it when upgrading, so I got a few errors.

    I fixed all the problems. I ended up losing all the all the old polls (just the poll, the thread still appears, you just can't see or vote on the poll)

    I thought everything was hunky dorey, but a few days ago when I was personally voting on a poll it redirected me to a different poll thread, one from before the upgrade. The wierdest part was that it had the new poll there (the one I had just voted on), but the title and posts were from an old poll thread.

    How are polls (the actual poll part) and poll threads related.

    Do I need to go through and delete all the poll threads from before the upgrade?

    Thanks for your help,
    Andrew

    P.S. If anything above didn't make sense or if I didn't explain the situation very well, it is because I am very tired!

  • #2
    Do I need to go through and delete all the poll threads from before the upgrade?
    You'd probably want remove all the polls from before the upgrade. I don't think you need to remove the threads too.

    I'm not really sure what to suggest though -- it would've been easier to solve during the upgrade.

    And can you enter your license info into your profile? See link in sig for more info. Thanks!

    Comment


    • #3
      Thanks for the help anyways...

      And yah, I'll add the info to my profile.
      Last edited by phatcat; Sun 19 Aug '01, 12:17pm.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X